Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PCollection_Vertex.gxx File Reference

`#include <Standard_NoSuchObject.hxx>`
`#include <Standard_NoMoreObject.hxx>`

## Functions
| Handle (PCollection_HDirectedGraph) PCollection_Vertex
| Handle (PCollection_SetOfEdge) PCollection_Vertex

## Function Documentation

Handle | ( | PCollection_SetOfEdge |  | ) |

Handle | ( | PCollection_HDirectedGraph |  | ) |